[Touch-packages] [Bug 1572244] Re: Kubuntu requires that the WiFi password be entered twice before WiFi can be used

2018-02-23 Thread Jeremy Bicha
** Changed in: network-manager (Ubuntu) Status: Confirmed => Fix Committed -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to network-manager in Ubuntu. https://bugs.launchpad.net/bugs/1572244 Title: Kubuntu requires

[Touch-packages] [Bug 1750937] Re: 4.4.0-116 Kernel update on 2/21 breaks Nvidia drivers (on 14.04 and 16.04)

2018-02-23 Thread Bill Miller
** Description changed: Running fine with nvidia-384 until this kernel update came along. When booted into the new kernel, got super low resolution and nvidia-settings was missing most of its functionality - could not change resolution. Rebooted into 4.4.0-112 kernel and all was well.

[Touch-packages] [Bug 1751271] Re: sudo apt remove xclip sudo apt sudo E: Sub-process /usr/bin/dpkg returned an error code (1)

2018-02-23 Thread Seth Arnold
Hello Mitya, 'sudo' is the mechanism to gain root privileges on Ubuntu. Why are you trying to remove it? Thanks -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to sudo in Ubuntu. https://bugs.launchpad.net/bugs/1751271 Title:

[Touch-packages] [Bug 1750379] Re: Distortion Realtek ALC887

2018-02-23 Thread fleamour
4.3.0 4.8.0 4.15.5 -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to pulseaudio in Ubuntu. https://bugs.launchpad.net/bugs/1750379 Title: Distortion Realtek ALC887 Status in linux package in Ubuntu: Incomplete Status in

[Touch-packages] [Bug 1751367] Re: package libpulse0 1:10.0-2ubuntu3.1 failed to install/upgrade: trying to overwrite shared '/etc/pulse/client.conf', which is different from other instances of packag

2018-02-23 Thread Steve Langasek
Forcibly purging libpulse0 (and its reverse-dependencies) and then reinstalling libpulse0 allows the upgrade to complete, but this should not be necessary, particularly when the conffile on disk and the one in the to-be-unpacked package are identical. ** Also affects: dpkg (Ubuntu) Importance:

[Touch-packages] [Bug 1734586] Re: Merge NetworkManager with Debian 1.10.0-1

2018-02-23 Thread Jeremy Bicha
Uploaded Bryan's patch so I'm unsubscribing ubuntu-sponsors. Thanks! -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to network-manager in Ubuntu. https://bugs.launchpad.net/bugs/1734586 Title: Merge NetworkManager with

[Touch-packages] [Bug 1750937] Re: 4.4.0-116 Kernel update on 2/21 breaks Nvidia drivers (on 14.04 and 16.04)

2018-02-23 Thread Brad Figg
@glenpike For Xenial you need gcc-5 5.4.0-6ubuntu1~16.04.9. You can find which version you have installed via "dpkg -l | grep gcc-5". -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to xorg in Ubuntu.

[Touch-packages] [Bug 1750937] Re: 4.4.0-116 Kernel update on 2/21 breaks Nvidia drivers (on 14.04 and 16.04)

2018-02-23 Thread henczati
I also tried to switch to the main ubuntu server for maybe the local mirror did not yet get the gcc update, but apt does not want to install anything more from main. -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to xorg in

[Touch-packages] [Bug 1750937] Re: 4.4.0-116 Kernel update on 2/21 breaks Nvidia drivers (on 14.04 and 16.04)

2018-02-23 Thread henczati
Hi, same here, after kernel update no nvidia-340. Tried the manual dkms rebuild, but no retpoline in vermagic afterwards either. Checked gcc: apt says 4:4.8.2-1ubuntu6, but /usr/bin/gcc says 4.8.5-1ubuntu1~14.04 . `which gcc` confirms using /usr/bin/gcc What about that? -- You received this

[Touch-packages] [Bug 1751367] Re: package libpulse0 1:10.0-2ubuntu3.1 failed to install/upgrade: trying to overwrite shared '/etc/pulse/client.conf', which is different from other instances of packag

2018-02-23 Thread Apport retracing service
** Tags removed: need-duplicate-check -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to pulseaudio in Ubuntu. https://bugs.launchpad.net/bugs/1751367 Title: package libpulse0 1:10.0-2ubuntu3.1 failed to install/upgrade:

[Touch-packages] [Bug 1750937] Re: 4.4.0-116 Kernel update on 2/21 breaks Nvidia drivers (on 14.04 and 16.04)

2018-02-23 Thread Clifford Mather
I took the *-116 kernel a few days ago on my 16.04.3 desktop, got a mouse freeze after booting, and went back to *-112. I see from my dpkg.log that version 5.4.0-6ubuntu1~16.04.9 of gcc installed over a day before the *-116 kernel. I see also from

[Touch-packages] [Bug 1751011] Re: bash crashes in qemu-user environments (bionic)

2018-02-23 Thread Bug Watch Updater
** Changed in: bash (Debian) Status: Unknown => Fix Released -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to bash in Ubuntu. https://bugs.launchpad.net/bugs/1751011 Title: bash crashes in qemu-user environments

[Touch-packages] [Bug 1750937] Re: 4.4.0-116 Kernel update on 2/21 breaks Nvidia drivers (on 14.04 and 16.04)

2018-02-23 Thread Brad Figg
@cjmather If you are sure that you have the latest gcc and you are still seeing kernel panics with the -116 kernel, please file a new bug and report back here what that bug # is. -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed

[Touch-packages] [Bug 1750937] Re: 4.4.0-116 Kernel update on 2/21 breaks Nvidia drivers (on 14.04 and 16.04)

2018-02-23 Thread John
My 14.04 machine received the gcc update after the -116 update, just as others have noted. I resolved this by booting into -112 then: sudo apt-get purge linux-headers-4.4.0-116 linux-headers-4.4.0-116-generic sudo apt-get install linux-generic-lts-xenial And then rebooted into -116 with

[Touch-packages] [Bug 1735981] Re: Huawei ME936 mobile broadband can't connect

2018-02-23 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users. ** Changed in: modemmanager (Ubuntu) Status: New => Confirmed -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to modemmanager in Ubuntu.

[Touch-packages] [Bug 1735981] Re: Huawei ME936 mobile broadband can't connect

2018-02-23 Thread Philipp Hufnagl
workaroud: edit udev rule /lib/udev/rules.d/77-mm-huawei-configuration.rules (create if not existent) comment out everything in there replace with: ACTION=="add|change", SUBSYSTEM=="usb", \ ENV{DEVTYPE}=="usb_device", \ ATTR{idVendor}=="12d1", ATTR{idProduct}=="15bb", \

[Touch-packages] [Bug 1751377] Re: package dbus 1.12.2-1ubuntu1 failed to install/upgrade: οι trigger είναι σε loop, τερματισμός

2018-02-23 Thread Ubuntu Foundations Team Bug Bot
Thank you for taking the time to report this bug and helping to make Ubuntu better. Reviewing your dmesg attachment in this bug report it seems that there is a problem with your hardware. I recommend performing a back up and then investigating the situation. Measures you might take include

[Touch-packages] [Bug 1750937] Re: 4.4.0-116 Kernel update on 2/21 breaks Nvidia drivers (on 14.04 and 16.04)

2018-02-23 Thread Glen Pike
I had the same problem with my -116 kernel upgrade. So I am running `gcc version 5.4.1 20160904 (Ubuntu 5.4.1-2ubuntu1~16.04)` but this was already installed it seems - I can't see in the dpkg.log* files when this was added. I am assuming that this is a newer version of GCC than is needed, but

[Touch-packages] [Bug 1750937] Re: 4.4.0-116 Kernel update on 2/21 breaks Nvidia drivers (on 14.04 and 16.04)

2018-02-23 Thread Mythological
John (earthspike), you said your version is gcc-4.8.real (Ubuntu 4.8.4-2ubuntu1~14.04.4) 4.8.4 but when I run gcc --version I get just gcc (Ubuntu 4.8.4-2ubuntu1~14.04.4) 4.8.4 The version number appears to be the same but instead of gcc-4.8.real I only see gcc. Is that a significant

[Touch-packages] [Bug 1751377] [NEW] package dbus 1.12.2-1ubuntu1 failed to install/upgrade: οι trigger είναι σε loop, τερματισμός

2018-02-23 Thread kostas
Public bug reported: Ubuntu 18.04 bionic 4.13.0-36-generic 64bit (el_GR.UTF-8, Unity:Unity7:ubuntu unity) 3 AMD A8-7600 Radeon R7, 10 Compute Cores 4C+6G ‖ RAM 14972 MiB ‖ ASUS A88XM-E/USB 3.1 4 Advanced Micro Devices, Inc. [AMD/ATI] Kaveri [Radeon R7 Graphics] [1002:1313] {radeon} 5 enp4s0:

[Touch-packages] [Bug 1751261] Re: libgweather-locations.pot generation fails with bionic meson

2018-02-23 Thread Jeremy Bicha
** Changed in: ubuntu-translations Status: New => Fix Released ** Changed in: libgweather (Ubuntu) Status: New => Fix Committed -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to libgweather in Ubuntu.

[Touch-packages] [Bug 1750937] Re: 4.4.0-116 Kernel update on 2/21 breaks Nvidia drivers (on 14.04 and 16.04)

2018-02-23 Thread Bill Miller
For Trusty (14.04) I successfully installed the driver with gcc version 4:4.8.2-1ubuntu6 -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to xorg in Ubuntu. https://bugs.launchpad.net/bugs/1750937 Title: 4.4.0-116 Kernel

[Touch-packages] [Bug 1750937] Re: 4.4.0-116 Kernel update on 2/21 breaks Nvidia drivers (on 14.04 and 16.04)

2018-02-23 Thread Bill Miller
My Trusty (14.04) also shows gcc-4.8 version 4.8.4-2ubuntu1~14.04.4 -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to xorg in Ubuntu. https://bugs.launchpad.net/bugs/1750937 Title: 4.4.0-116 Kernel update on 2/21 breaks

[Touch-packages] [Bug 1751367] Re: package libpulse0 1:10.0-2ubuntu3.1 failed to install/upgrade: trying to overwrite shared '/etc/pulse/client.conf', which is different from other instances of packag

2018-02-23 Thread Steve Langasek
$ dpkg-deb -R /var/cache/apt/archives/libpulse0_*amd64.deb libpulse0 $ diff -u /etc/pulse/client.conf libpulse0/etc/pulse/client.conf $ echo $? 0 $ dpkg-deb -R /var/cache/apt/archives/libpulse0_*amd64.deb libpulse0 $ diff -u /etc/pulse/client.conf libpulse0/etc/pulse/client.conf $ echo $? 0 The

[Touch-packages] [Bug 1723806] Re: 1.108ubuntu15.4 hangs on upgrade

2018-02-23 Thread Steve Langasek
*** This bug is a duplicate of bug 1705345 *** https://bugs.launchpad.net/bugs/1705345 ** This bug has been marked a duplicate of bug 1705345 Installing new kernel hangs on plymouth --ping -- You received this bug notification because you are a member of Ubuntu Touch seeded packages,

[Touch-packages] [Bug 1623125] Re: fixrtc script does not catch "Last mount time: n/a" string

2018-02-23 Thread Steve Langasek
This SRU has gone 49 days without verification, and at this point looks like it will miss the window for 16.04.4. Will someone from the Snappy team be verifying this so that it can be included in future core snaps and ubuntu-core images? -- You received this bug notification because you are a

[Touch-packages] [Bug 1751367] [NEW] package libpulse0 1:10.0-2ubuntu3.1 failed to install/upgrade: trying to overwrite shared '/etc/pulse/client.conf', which is different from other instances of pack

2018-02-23 Thread Steve Langasek
Public bug reported: SRU fails to unpack due to reported changes to a conffile of a library installed in a multiarch configuration. ProblemType: Package DistroRelease: Ubuntu 17.10 Package: libpulse0 1:10.0-2ubuntu3.1 ProcVersionSignature: Ubuntu 4.13.0-32.35-generic 4.13.13 Uname: Linux

[Touch-packages] [Bug 1751261] Re: libgweather-locations.pot generation fails with bionic meson

2018-02-23 Thread Gunnar Hjalmarsson
It's a xgettext() issue. I built gettext in a PPA with an upstream commit which fixes it: https://launchpad.net/~gunnarhj/+archive/ubuntu/gettext ** Also affects: gettext (Ubuntu) Importance: Undecided Status: New ** Changed in: gettext (Ubuntu) Importance: Undecided => Medium **

[Touch-packages] [Bug 1750937] Re: 4.4.0-116 Kernel update on 2/21 breaks Nvidia drivers (on 14.04 and 16.04)

2018-02-23 Thread Mythological
Tim Habigt wrote in #30: > Yes, I also got the gcc update after the kernel update. With the new gcc, I could fix the Nvidia kernel module. > Here's how: > # Show the current vermagic string of the kernel module > modinfo nvidia-384 -k 4.4.0-116-generic > # It will probably say: > # vermagic:

[Touch-packages] [Bug 1750937] Re: 4.4.0-116 Kernel update on 2/21 breaks Nvidia drivers (on 14.04 and 16.04)

2018-02-23 Thread henczati
After I reinstalled gcc from the main repo, I still get the version mismatch between apt and gcc. -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to xorg in Ubuntu. https://bugs.launchpad.net/bugs/1750937 Title: 4.4.0-116

[Touch-packages] [Bug 1750937] Re: 4.4.0-116 Kernel update on 2/21 breaks Nvidia drivers (on 14.04 and 16.04)

2018-02-23 Thread henczati
Anyone else having this? -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to xorg in Ubuntu. https://bugs.launchpad.net/bugs/1750937 Title: 4.4.0-116 Kernel update on 2/21 breaks Nvidia drivers (on 14.04 and 16.04) Status

[Touch-packages] [Bug 1750937] Re: 4.4.0-116 Kernel update on 2/21 breaks Nvidia drivers (on 14.04 and 16.04)

2018-02-23 Thread henczati
Just to be sure, I just reinstalled the -116 kernel as suggested by earthspike, and fun fact, DMKS was not run at all. No kernel modules were built. Also, no errors nor warnings that I can see. Any ideas? ** Attachment added: "full command line output of -116 kernel reinstall (from -112)"

[Touch-packages] [Bug 1751402] [NEW] abstraction/nameservice should include allow access to /var/lib/sss/mc/initgroups

2018-02-23 Thread Simon Déziel
Public bug reported: From https://bugs.launchpad.net/ubuntu/+source/unbound/+bug/1749931/comments/4: [2794367.925181] apparmor="DENIED" operation="open" profile="/usr/sbin/unbound" name="/var/lib/sss/mc/initgroups" pid=5111 comm="unbound" requested_mask="r" denied_mask="r" fsuid=0 ouid=0 The

[Touch-packages] [Bug 1751261] Re: libgweather-locations.pot generation fails with bionic meson

2018-02-23 Thread Gunnar Hjalmarsson
@Jeremy: I see that you used my "|| true" idea. ;) Seems to have worked, even if I don't see that anything was imported by LP (but that's another side of the story). But it's still motivated to update gettext with that patch, right? -- You received this bug notification because you are a member

[Touch-packages] [Bug 1750937] Re: 4.4.0-116 Kernel update on 2/21 breaks Nvidia drivers (on 14.04 and 16.04)

2018-02-23 Thread Thomas Norton
I purged the -116 packages and then re-installed them but it didn't help. What's worse, is that now Unity doesn't work in -112, but fortunately my Gnome session still works fine. Here are the commands I executed to reinstall the -116 kernel: sudo apt-get purge linux-image-4.4.0-116-generic sudo

Re: [Touch-packages] [Bug 1750884] Re: [2.4, bionic] /etc/resolv.conf not configured correctly in Bionic, leads to no DNS resolution

2018-02-23 Thread Steve Langasek
On Fri, Feb 23, 2018 at 04:09:07AM -, Andres Rodriguez wrote: > On Thu, Feb 22, 2018 at 10:30 PM Scott Moser > wrote: > > Getting this fixed in cloud-init is tricky. > > In ifupdown (/etc/network/interfaces) world, we just took the "global dns" > > entries and put

[Touch-packages] [Bug 1750884] Re: [2.4, bionic] /etc/resolv.conf not configured correctly in Bionic, leads to no DNS resolution

2018-02-23 Thread Mike Pontillo
I don't want to change the v1 YAML in MAAS to output per-interface DNS, because this risks causing a change of behavior in pre-netplan deployments. It seems this is necessary in Netplan, but it isn't clear to me that this is correct. I think it's valuable to take a step back and look at the

[Touch-packages] [Bug 1750937] Re: 4.4.0-116 Kernel update on 2/21 breaks Nvidia drivers (on 14.04 and 16.04)

2018-02-23 Thread Mythological
Those for whom it didn't work, see post #7 at https://ubuntuforums.org/showthread.php?t=2385621=13742673#post13742673 - it sounds like maybe you have to remove four items, not just two, but I'm not sure. If that works for anyone please let us know. -- You received this bug notification because

[Touch-packages] [Bug 1750937] Re: 4.4.0-116 Kernel update on 2/21 breaks Nvidia drivers (on 14.04 and 16.04)

2018-02-23 Thread Kaan Akşit
Having the exact same issue with nvidia-390 package at my Ubuntu 16.04, rolled back to nvidia-387 and had the same issue. And later I rolled back nvidia-384, and still the same issue. Then I downloaded NVIDIA-Linux-x86_64-384.111.run from Nvidia's website to see if I am able to get it up and

[Touch-packages] [Bug 1751261] Re: libgweather-locations.pot generation fails with bionic meson

2018-02-23 Thread Launchpad Bug Tracker
This bug was fixed in the package libgweather - 3.27.4-1ubuntu3 --- libgweather (3.27.4-1ubuntu3) bionic; urgency=medium * Be sure to handle the locations translation template too. Thanks Gunnar Hjalmarsson for the assistance. (LP: #1751261) -- Jeremy Bicha

[Touch-packages] [Bug 1751407] Re: package libegl1-mesa:amd64 17.2.8-0ubuntu0~16.04.1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 2

2018-02-23 Thread Apport retracing service
** Tags removed: need-duplicate-check -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to mesa in Ubuntu. https://bugs.launchpad.net/bugs/1751407 Title: package libegl1-mesa:amd64 17.2.8-0ubuntu0~16.04.1 failed to

[Touch-packages] [Bug 1751410] [NEW] xorg issue

2018-02-23 Thread Dahc
Public bug reported: I believe my issue is similar to this one. https://bugs.launchpad.net/ubuntu/+source/xorg-server/+bug/1606774 I have no idea how to fix it at this time. I am using this workstation more often these days as it provides a machine on the first floor for me to use. Typically,

[Touch-packages] [Bug 1751358] Re: package linux-image-4.13.0-36-generic 4.13.0-36.40 failed to install/upgrade: run-parts: /etc/kernel/postinst.d/initramfs-tools exited with return code 1

2018-02-23 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users. ** Changed in: initramfs-tools (Ubuntu) Status: New => Confirmed -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to initramfs-tools in Ubuntu.

[Touch-packages] [Bug 1751407] [NEW] package libegl1-mesa:amd64 17.2.8-0ubuntu0~16.04.1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 2

2018-02-23 Thread 徐浩然
Public bug reported: The new application installation is failed. ProblemType: Package DistroRelease: Ubuntu 16.04 Package: libegl1-mesa:amd64 17.2.8-0ubuntu0~16.04.1 ProcVersionSignature: Ubuntu 4.10.0-28.32~16.04.2-generic 4.10.17 Uname: Linux 4.10.0-28-generic x86_64

[Touch-packages] [Bug 1751325] Re: [18.04] Needs to support PPP > 2.4.7-1

2018-02-23 Thread dino99
network-manager (1.10.4-1ubuntu2) bionic has resolved the ppp upgrade problem. ** Changed in: network-manager (Ubuntu) Status: New => Fix Released -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to network-manager in

[Touch-packages] [Bug 1751417] Re: gtk3.22 makes gedit & pluma screen flash for short text only

2018-02-23 Thread dino99
Just checked on my ubuntu gnome-shell session, with gedit & a short text file: does not see 'flashing' issue with a non scrollbar little text. My system has 'proposed' archive enabled and use intel builtin video. -- You received this bug notification because you are a member of Ubuntu Touch

[Touch-packages] [Bug 1751417] [NEW] gtk3.22 makes gedit & pluma screen flash for short text only

2018-02-23 Thread Cui Wei
Public bug reported: Environment: Ubuntu 18.04 development branch; GTK-3 version: 3.22; For almost all gtk3-based text editor, such as gedit, pluma, mousepad. There is textview flashing issue when the textview doesn't have its side-scrollbar. Typically, short text in textview can make this

[Touch-packages] [Bug 1751325] [NEW] Needs to support PPP > 2.4.7-1

2018-02-23 Thread dino99
Public bug reported: Bionic has got PPP 2.4.7-2 but network-manager is limited to 2.4.7-1 and so upgrading ppp wants to uninstall network-manager and the likes. ProblemType: Bug DistroRelease: Ubuntu 18.04 Package: network-manager 1.10.4-1ubuntu1 ProcVersionSignature: Ubuntu 4.15.0-10.11-generic

[Touch-packages] [Bug 1750937] Re: 4.4.0-116 Kernel update on 2/21 breaks Nvidia drivers (on 14.04 and 16.04)

2018-02-23 Thread Jay Flory
The newer Ubuntu kernel has the new retpoline Spectre mitigation. In order to load, your kernel modules will need to be compiled with a version of gcc that supports retpoline. You can determine if the module has it with the command "modinfo " and look for the version magic. If you are using

[Touch-packages] [Bug 1751139] Re: package linux-image-4.15.0-10-generic 4.15.0-10.11 failed to install/upgrade: run-parts: /etc/kernel/postinst.d/initramfs-tools exited with return code 1

2018-02-23 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users. ** Changed in: initramfs-tools (Ubuntu) Status: New => Confirmed -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to initramfs-tools in Ubuntu.

[Touch-packages] [Bug 1698159] Re: linux-cloud-tools version specific packages are being removed by unattended-upgrade's Remove-Unused-Dependencies

2018-02-23 Thread Julian Andres Klode
apt fix committed: https://anonscm.debian.org/cgit/apt/apt.git/commit/?id=923ba67464960940a19b24a341e896a9338161fb ** Changed in: apt (Ubuntu Bionic) Status: In Progress => Fix Committed -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which

[Touch-packages] [Bug 1331695] Re: can't install

2018-02-23 Thread Julian Andres Klode
Marking as invalid, as the issue were out of date sources. ** Changed in: apt (Ubuntu) Status: New => Invalid -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to apt in Ubuntu. https://bugs.launchpad.net/bugs/1331695

[Touch-packages] [Bug 1331298] Re: apt-get sugests to remove needed packages on --autoremove

2018-02-23 Thread Julian Andres Klode
** Changed in: apt (Ubuntu) Status: New => Incomplete -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to apt in Ubuntu. https://bugs.launchpad.net/bugs/1331298 Title: apt-get sugests to remove needed packages on

[Touch-packages] [Bug 1427910] Re: apt doesn't correctly fill APT::NeverAutoRemove

2018-02-23 Thread Julian Andres Klode
As we found out, this is due to custom kernel packages, so I'm closing the bug. ** Changed in: apt (Ubuntu) Status: Confirmed => Invalid -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to apt in Ubuntu.

[Touch-packages] [Bug 1419839] Re: autoremove does not auto-remove unneeded dependencies

2018-02-23 Thread Julian Andres Klode
Marking as invalid since not reproducible anymore but it might be related to bug 1725861. ** Changed in: apt (Ubuntu) Status: Confirmed => Invalid -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to apt in Ubuntu.

[Touch-packages] [Bug 1751325] Re: [18.04] Needs to support PPP > 2.4.7-1

2018-02-23 Thread dino99
** Summary changed: - Needs to support PPP > 2.4.7-1 + [18.04] Needs to support PPP > 2.4.7-1 -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to network-manager in Ubuntu. https://bugs.launchpad.net/bugs/1751325 Title:

[Touch-packages] [Bug 1751139] Re: package linux-image-4.15.0-10-generic 4.15.0-10.11 failed to install/upgrade: run-parts: /etc/kernel/postinst.d/initramfs-tools exited with return code 1

2018-02-23 Thread volker kempter
Boot of both ubuntu-mate and lubuntu/lxqt (both 18.04) with kernel 4.15.0-10 in virtualbox: Boot starts correctly until the boot screen appears; continues to boot for the fraction of a second. Then screen becomes black. System tries again to come up to the boot screen several times. Then stops

[Touch-packages] [Bug 1750586] Re: package python-minimal 2.7.12-1~16.04 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2018-02-23 Thread Mattias
Thank you Stephen, your solution worked for me too. A different package as you expected, but removing the folder seems to have resolved my issues. -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to python-defaults in Ubuntu.

[Touch-packages] [Bug 1075366] Re: Never-MarkAuto-Sections:: oldlibs gives wrong behavior

2018-02-23 Thread Julian Andres Klode
Marking this as released, as the behavior changed a while ago to "move" the autobit state of oldlibs on removal, rather than just marking the dependencies as manual; option APT::Move-Autobit-Sections in 01autoremove. ** Changed in: apt (Ubuntu) Status: Confirmed => Fix Released -- You

[Touch-packages] [Bug 1750937] Re: 4.4.0-116 Kernel update on 2/21 breaks Nvidia drivers (on 14.04 and 16.04)

2018-02-23 Thread Nucleo
ok so boot in to old 112 is ok, but not ideal. this also may be affecting some ethernet/usb connections as well. -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to xorg in Ubuntu. https://bugs.launchpad.net/bugs/1750937 Title:

[Touch-packages] [Bug 1751303] [NEW] util-linux 2.27.1-6ubuntu3.4 subprocess installed post-installation script returned error exit status 139

2018-02-23 Thread Brian Carpenter
Public bug reported: Description:Ubuntu 16.04.3 LTS Release:16.04 Need to get 0 B/38.0 MB of archives. After this operation, 247 kB of additional disk space will be used. Do you want to continue? [Y/n] y Segmentation fault (core dumped) Setting up util-linux (2.27.1-6ubuntu3.4) ...

[Touch-packages] [Bug 1734586] Re: Merge NetworkManager with Debian 1.10.0-1

2018-02-23 Thread Sebastien Bacher
** Changed in: python-dbusmock (Ubuntu) Status: Fix Committed => Fix Released -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to network-manager in Ubuntu. https://bugs.launchpad.net/bugs/1734586 Title: Merge

[Touch-packages] [Bug 1750586] Re: package python-minimal 2.7.12-1~16.04 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2018-02-23 Thread Stephan Samuel
Thanks, Stephen. I had the same results as Mattias, mine was datapulley instead of rekall-forensic. Your direction of running the compile without the redirect so I could see the output was what got me there. FWIW, datapulley seemed to be the only package in that folder. Is yours the same?

[Touch-packages] [Bug 1749662] Re: package util-linux 2.27.1-6ubuntu3.4 failed to install/upgrade: el subproceso instalado el script post-installation devolvió el código de salida de error 1

2018-02-23 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users. ** Changed in: util-linux (Ubuntu) Status: New => Confirmed -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to util-linux in Ubuntu.

[Touch-packages] [Bug 1695618] Re: Qt5 apps don’t pick up the GTK+ style anymore

2018-02-23 Thread Andrew Shadura
I've just ran into this issue once again on a freshly installed Ubuntu. It exports QT_STYLE_OVERRIDE=gtk somewhere, and that makes e.g. Dropbox not work correctly. -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to

[Touch-packages] [Bug 1695618] Re: Qt5 apps don’t pick up the GTK+ style anymore

2018-02-23 Thread Andrew Shadura
Oh, in fact it's the same with other Qt5 apps. -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to qtbase-opensource-src in Ubuntu. https://bugs.launchpad.net/bugs/1695618 Title: Qt5 apps don’t pick up the GTK+ style anymore

[Touch-packages] [Bug 1695618] Re: Qt5 apps don’t pick up the GTK+ style anymore

2018-02-23 Thread Andrew Shadura
Oh, I found it, in was in my ~ :D -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to qtbase-opensource-src in Ubuntu. https://bugs.launchpad.net/bugs/1695618 Title: Qt5 apps don’t pick up the GTK+ style anymore Status in

[Touch-packages] [Bug 1751006] Re: Journalctl compiled without pattern matching support

2018-02-23 Thread Brian Murray
** Also affects: systemd (Ubuntu Bionic) Importance: High Assignee: Dimitri John Ledkov (xnox) Status: Confirmed -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to systemd in Ubuntu.

[Touch-packages] [Bug 1750937] Re: 4.4.0-116 Kernel update on 2/21 breaks Nvidia drivers (on 14.04 and 16.04)

2018-02-23 Thread Bill Miller
Looking at apt logs, it appears my system got a gcc update the day AFTER the kernel was pushed out. I'll try reinstalling the kernel and see if that makes a difference. -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to xorg in

[Touch-packages] [Bug 1718568] Re: dhclient-script fails to wait for link-local address

2018-02-23 Thread Launchpad Bug Tracker
This bug was fixed in the package isc-dhcp - 4.3.5-3ubuntu4 --- isc-dhcp (4.3.5-3ubuntu4) bionic; urgency=medium * dhclient-script.linux: handle empty case also when waiting for ipv6 link local DAD. (LP: #1718568) -- Dan Streetman Thu, 12 Oct

[Touch-packages] [Bug 1750937] Re: 4.4.0-116 Kernel update on 2/21 breaks Nvidia drivers (on 14.04 and 16.04)

2018-02-23 Thread Jay Flory
Unfortunately I don't currently have a 14.04 installation so I don't know which versions of gcc are available to you. I am using the package "gcc-5" from the Xenial (16.04) repositories and it is working. You may also want to check: 1. "which gcc" a. Make sure this points to the version of gcc

[Touch-packages] [Bug 1750937] Re: 4.4.0-116 Kernel update on 2/21 breaks Nvidia drivers (on 14.04 and 16.04)

2018-02-23 Thread Bill Miller
Jay Flory, your information was the key! I removed the -116 kernel and reinstalled it, and the graphics are fine now. It looks like this was indeed due to a timing problem between when my system got the gcc update and the kernel update. It appears that I'll have to reinstall virtualbox as well.

[Touch-packages] [Bug 1750937] Re: 4.4.0-116 Kernel update on 2/21 breaks Nvidia drivers (on 14.04 and 16.04)

2018-02-23 Thread Tim Habigt
Yes, I also got the gcc update after the kernel update. With the new gcc, I could fix the Nvidia kernel module. Here's how: # Show the current vermagic string of the kernel module modinfo nvidia-384 -k 4.4.0-116-generic # It will probably say: # vermagic: 4.4.0-116-generic SMP mod_unload

[Touch-packages] [Bug 40189] Re: [SRU] [xenial] autofs needs to be restarted to pick up some shares

2018-02-23 Thread Tronde
I've just checked in Bionic: ~~~ $ uname -rvsop Linux 4.15.0-10-generic #11-Ubuntu SMP Tue Feb 13 18:23:35 UTC 2018 x86_64 GNU/Linux $ lsb_release -a No LSB modules are available. Distributor ID: Ubuntu Description:Ubuntu Bionic Beaver (development branch) Release:18.04 Codename:

[Touch-packages] [Bug 1751345] [NEW] Timed out waiting for device dev-hvc0.device

2018-02-23 Thread Thadeu Lima de Souza Cascardo
Public bug reported: Once in a while I get: [ TIME ] Timed out waiting for device dev-hvc0.device. [DEPEND] Dependency failed for Serial Getty on hvc0. That means I cannot login to the system using the console, and sometimes it's the only method available. Console is on hvc0 itself. Happens on

[Touch-packages] [Bug 1750937] Re: 4.4.0-116 Kernel update on 2/21 breaks Nvidia drivers (on 14.04 and 16.04)

2018-02-23 Thread Bill Miller
Jay Flory, that's important information and sounds like it can lead those of us affected to a solution. However, my version of gcc is the default one for 14.04, I do not have a custom version, yet I still have this problem. Do you know what version of gcc I should install? -- You received this

[Touch-packages] [Bug 1751351] [NEW] libxml2 for python3 is failing with undefined symbol: _PyVerify_fd

2018-02-23 Thread Julio Faracco
Public bug reported: System Details: Description:Ubuntu 17.10 Release:17.10 python3-libxml2:   Installed: 2.9.4+dfsg1-4ubuntu1.2   Candidate: 2.9.4+dfsg1-4ubuntu1.2   Version table:  *** 2.9.4+dfsg1-4ubuntu1.2 500 500 http://br.archive.ubuntu.com/ubuntu artful-updates/main

[Touch-packages] [Bug 1726124] Re: DNS domain search paths not updated when VPN started

2018-02-23 Thread Mister Hippo
I would also like to chime in, that it is very useful to have the ability to append a DNS-suffix when doing short-name DNS lookups on a split-tunnel VPN connection. It would be great if the devs could find a way to include this functionality in the upcoming LTS! :) -- You received this bug

[Touch-packages] [Bug 1734586] Re: Merge NetworkManager with Debian 1.10.0-1

2018-02-23 Thread Bryan Quigley
Here's the changes for the test. Confirmed test using local autopkgtest to the source package. ** Patch added: "network-manager_1.10.4-1ubuntu2.debdiff" https://bugs.launchpad.net/ubuntu/+source/network-manager/+bug/1734586/+attachment/5061319/+files/network-manager_1.10.4-1ubuntu2.debdiff

[Touch-packages] [Bug 1750937] Re: 4.4.0-116 Kernel update on 2/21 breaks Nvidia drivers (on 14.04 and 16.04)

2018-02-23 Thread Jeffrey Blattman
Shouldn't the -116 kernel be blacklisted? On a fresh install I'm still seeing the -116 update available. -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to xorg in Ubuntu. https://bugs.launchpad.net/bugs/1750937 Title:

[Touch-packages] [Bug 1751351] Re: libxml2 for python3 is failing with undefined symbol: _PyVerify_fd

2018-02-23 Thread Julio Faracco
** Summary changed: - python3-libxml2 + libxml2 for python3 is failing with undefined symbol: _PyVerify_fd ** Tags added: python3-libxml2 ** Description changed: System Details: Description: Ubuntu 17.10 Release: 17.10 python3-libxml2: - Installed: 2.9.4+dfsg1-4ubuntu1.2 -

[Touch-packages] [Bug 1751011] Re: bash crashes in qemu-user environments (bionic)

2018-02-23 Thread Dominique Belhachemi
This has been fixed in Debian's bash (4.4.18-1.1) ** Bug watch added: Debian Bug tracker #889869 https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=889869 ** Also affects: bash (Debian) via https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=889869 Importance: Unknown Status:

[Touch-packages] [Bug 1751011] Re: bash crashes in qemu-user environments (bionic)

2018-02-23 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users. ** Changed in: bash (Ubuntu) Status: New => Confirmed -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to bash in Ubuntu.

[Touch-packages] [Bug 1751358] [NEW] package linux-image-4.13.0-36-generic 4.13.0-36.40 failed to install/upgrade: run-parts: /etc/kernel/postinst.d/initramfs-tools exited with return code 1

2018-02-23 Thread Gunawan Wijaya
Public bug reported: idk what happen in the background, but the laptop is quite noisy (high cpu utilization), then i shut it down, the next time i login, dpkg error and dkms is hang ProblemType: Package DistroRelease: Ubuntu 17.10 Package: linux-image-4.13.0-36-generic 4.13.0-36.40

[Touch-packages] [Bug 1750937] Re: 4.4.0-116 Kernel update on 2/21 breaks Nvidia drivers (on 14.04 and 16.04)

2018-02-23 Thread Bill Miller
As long as you have the updated gcc installed before you install the kernel, it works fine. -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to xorg in Ubuntu. https://bugs.launchpad.net/bugs/1750937 Title: 4.4.0-116 Kernel

[Touch-packages] [Bug 1750937] Re: 4.4.0-116 Kernel update on 2/21 breaks Nvidia drivers (on 14.04 and 16.04)

2018-02-23 Thread Jeffrey Blattman
How would the average person know to (or know how to) avoid this problem, before it happens? Is there something in the -116 kernel that's so great, and time sensitive that it's worth putting folks through the huge inconvenience of tracking down the root cause and booting into a previous kernel?

[Touch-packages] [Bug 1750937] Re: 4.4.0-116 Kernel update on 2/21 breaks Nvidia drivers (on 14.04 and 16.04)

2018-02-23 Thread gumbeto
That was it Jay Flory! I too had a different version of gcc in my 16.04 installation (an upgrade I got from the ubuntu-toolchain-r ppa, which I used in order to test something with gcc-7). I use Timeshift, so I was able to go back to before adding the ppa. Upgrading normally from that point,

[Touch-packages] [Bug 1734586] Re: Merge NetworkManager with Debian 1.10.0-1

2018-02-23 Thread Ubuntu Foundations Team Bug Bot
The attachment "network-manager_1.10.4-1ubuntu2.debdiff" seems to be a debdiff. The ubuntu-sponsors team has been subscribed to the bug report so that they can review and hopefully sponsor the debdiff. If the attachment isn't a patch, please remove the "patch" flag from the attachment, remove

[Touch-packages] [Bug 1618188] Re: systemd journal should be persistent by default: /var/log/journal should be created

2018-02-23 Thread Bryan Quigley
"The performance impact on disk throughput should not be significant..." Understood, thanks! I just didn't see that mentioned in the SRU. Re:dedup: I prefer the dropping rsyslog, but none of those are feasible for existing releases, right? What are the journal limits on Ubuntu by default? --

[Touch-packages] [Bug 1750937] Re: 4.4.0-116 Kernel update on 2/21 breaks Nvidia drivers (on 14.04 and 16.04)

2018-02-23 Thread Bill Miller
The -116 kernel contains protections against the Spectre / Meltdown exploits. So yeah, it's pretty great. -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to xorg in Ubuntu. https://bugs.launchpad.net/bugs/1750937 Title:

[Touch-packages] [Bug 1644975] Re: Resume from disk (swapfile) fails

2018-02-23 Thread Bug Watch Updater
** Changed in: initramfs-tools (Debian) Status: New => Incomplete -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to initramfs-tools in Ubuntu. https://bugs.launchpad.net/bugs/1644975 Title: Resume from disk (swapfile)

[Touch-packages] [Bug 1750884] Re: [2.4, bionic] /etc/resolv.conf not configured correctly in Bionic, leads to no DNS resolution

2018-02-23 Thread Dimitri John Ledkov
If we don't know, then maybe things should be passed to netplan, in a way for it to generate global resolved config? as in, create /run/systemd/resolved.conf.d/global.conf [Resolve] DNS=999.999.999.999 (Maybe FallbackDNS=, if we want it to leave DNS= setting for users to tweak) Or whatnot,

[Touch-packages] [Bug 1751248] [NEW] Failed to load module: /usr/lib/x86_64-linux-gnu/gio/modules/libgiognutls.so

2018-02-23 Thread Billy
Public bug reported: distro: xubuntu 18 I'm trying to set up a google drive account on my pc and when I run the command "env XDG_CURRENT_DESKTOP=GNOME gnome-control-center" the following error occurs but opens the settings. When clicking on online accounts and trying to configure a google

[Touch-packages] [Bug 1751225] Re: apt update hangs when repository url is redirect url

2018-02-23 Thread Julian Andres Klode
It's working fine in bionic, but I can confirm it failed in xenial. ** Changed in: apt (Ubuntu Artful) Status: Triaged => New -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to apt in Ubuntu.

[Touch-packages] [Bug 1751225] Re: apt update hangs when repository url is redirect url

2018-02-23 Thread Julian Andres Klode
OK, so I need to dig a bit further into this. I think if I move the if I break things elsewhere. IIRC, I added the if that early because, when apt received a redirect with Content-Length: 0, it started hanging, and that fixed it. But maybe it breaks some other stuff now. ** Changed in: apt

[Touch-packages] [Bug 1751252] Re: ubiquity crashed with signal 5 in _XEventsQueued()

2018-02-23 Thread Jean-Baptiste Lallement
** Tags added: rls-bb-incoming ** Also affects: glib2.0 (Ubuntu) Importance: Undecided Status: New -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to glib2.0 in Ubuntu. https://bugs.launchpad.net/bugs/1751252 Title:

[Touch-packages] [Bug 1535048] Re: i915 driver seems to cause system crash at random

2018-02-23 Thread melenzb
*** This bug is a duplicate of bug 1554613 *** https://bugs.launchpad.net/bugs/1554613 Tried it and lo and behold, I got a crash eventually, although it took way longer in the regular usage scenario. I am not sure if the TLP settings are implemented correctly though. On one occasion i7z told

[Touch-packages] [Bug 1710637] Re: Input falls through to gdm3 and terminates the session on Ctrl+C after udevadm trigger is executed under wayland

2018-02-23 Thread Joe
I'm experiencing this problem since months, the only "one time" fix when it occurs I found is : sudo sh -c 'dumpkeys |grep -v cr_Console |loadkeys' Until the next reboot... But it's better than nothing, right? -- You received this bug notification because you are a member of Ubuntu Touch

[Touch-packages] [Bug 1734586] Re: Merge NetworkManager with Debian 1.10.0-1

2018-02-23 Thread Sebastien Bacher
https://launchpad.net/ubuntu/+source/python-dbusmock/0.17.1-1 ** Changed in: python-dbusmock (Ubuntu) Status: In Progress => Fix Committed -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to network-manager in Ubuntu.

[Touch-packages] [Bug 1751225] Re: apt update hangs when repository url is redirect url

2018-02-23 Thread Julian Andres Klode
Ack, that seems to make sense. Strange. ** Also affects: apt (Ubuntu Xenial) Importance: Undecided Status: New ** Changed in: apt (Ubuntu) Status: New => Triaged ** Changed in: apt (Ubuntu Xenial) Status: New => Triaged ** Also affects: apt (Ubuntu Artful)

  1   2   >